HSK (Torsten Kahlert) <hsk.mail@GESCHICHTE.HU-BERLIN.DE> schrieb am 18:10 Sonntag, 2.Februar 2014:

From:    Lina Franken <Lina.Franken@lvr.de<mailto:Lina.Franken@lvr.de>>

Date:    27.01.2014

Subject: CFP: 'Wenn das Erbe in die Wolke kommt.' Digitalisierung und

kulturelles Erbe - Bonn 11/14

------------------------------------------------------------------------

LVR-Institut für Landeskunde und Regionalgeschichte und das DFG-Projekt

"PortAll - Digitales Portal Alltagskulturen im Rheinland"

13.11.2014-14.11.2014, Bonn

Deadline: 25.04.2014

Volkskundliche Jahrestagung des LVR-Instituts für Landeskunde und

Regionalgeschichte und des DFG-Projekts "PortAll - Digitales Portal

Alltagskulturen im Rheinland"

Call for Papers

"Wenn das Erbe in die Wolke kommt" - hinter dem Titel versteckt sich die

Frage nach den Chancen und Nutzen aber auch Schwierigkeiten und Risiken

der Möglichkeiten digitaler Speicherung, Darstellung und Nutzung

kulturellen Erbes.

In Museen und Archiven lagern unzählige Dokumente, Bilder, Fotografien,

Filme und Tonaufnahmen, von den Objektbeständen ganz zu schweigen. Immer

mehr Institutionen haben damit begonnen, diese Daten, die sowohl Quellen

wissenschaftlicher Forschung als auch kulturellen Erbes darstellen, zu

digitalisieren. Ziel dabei ist neben der digitalen Sicherung analoger

Bestände v.a. die Öffnung der Sammlungen für neue und viel größere

Nutzergruppen als bislang angesprochen werden konnten - mit anderen

Worten: die weltweit abrufbare Präsentation der Bestände zur Forschung

und Vernetzung.

Welche Herausforderungen birgt dieser Ansatz, insbesondere wenn es sich

um heterogene Quellenbestände handelt, die prozesshafte Kulturmuster

dokumentieren sollen? Wie ist es möglich, an einem einzelnen Objekt oder

einem Foto die Kontexte und Prozesse deutlich zu machen, die bei dem

zugehörigen Kulturmuster wirken? Wie können Querbezüge und

unterschiedliche Perspektiven dauerhaft auffindbar gemacht werden, wenn

die Daten beispielsweise in das Portal Europeana eingespeist werden?

Welche methodischen und theoretischen Kompetenzen brauchen

Kulturwissenschaftlerinnen und Kulturwissenschaftler, um die fast

unbegrenzt scheinenden Potentiale von Vernetzungen angemessen zu

interpretieren? Welche neuen Möglichkeiten der Präsentation, aber auch

welche damit verbundenen Gefahren und Probleme eröffnen sich in den

neuen virtuellen Realitäten für die Aufgaben von Sammlung, Dokumentation

und Forschung?
Diesen Fragen geht die gemeinsame Jahrestagung der Abteilung Volkskunde

des LVR-Instituts für Landeskunde und Regionalgeschichte und des

DFG-Projekts "PortAll - Digitales Portal Alltagskulturen im Rheinland"

nach.

Wir laden Kolleginnen und Kollegen, die mit den Herausforderungen der

Digitalisierung kulturellen Erbes konfrontiert werden, herzlich ein,

Konzepte und Ansätze, aber auch Fragen und Probleme ihrer Arbeit auf

dieser Tagung vorzustellen. Wir bitten um Vortragsvorschläge zu

folgenden, die Tagung strukturierenden Perspektiven:

1. "Das Erbe ins Netz" - Wissensmanagement in Archiven und Museen

Die zunehmende Digitalisierung ihrer Bestände und die Präsentation in

Online-Datenbanken stellen Archive, Museen und andere

Kultureinrichtungen vor große Herausforderungen. Nicht nur die Auswahl

der zu digitalisierenden Quellen will gut überlegt sein, auch die

technische Umsetzung ist häufig schwierig: Von der Wahl der geeigneten

Scanner bzw. externen Dienstleister über die richtigen Dateiformate,

Auflösungen und Datenbankprogramme bis zur Einhaltung von Standards in

der Beschreibung von Metadaten (damit eine Vernetzung überhaupt

ermöglicht wird) und Kriterien der Langzeitarchivierung sind zahlreiche

Faktoren zu berücksichtigen und Entscheidungen zu treffen. Diese

erfordern oftmals Kompetenzen, die ein kulturwissenschaftliches

Fachstudium nicht vermittelt, interdisziplinäre Teams aus

Geisteswissenschaftlern und IT-Experten brauchen eine gemeinsame

Sprache. Nach welchen Kriterien sollen Fotos, Objekte, Audiomitschnitte,

Filme oder Manuskripte ausgewählt werden? Wer entscheidet wie über die

Kategorisierung? Wie werden Digitalisate erschlossen, welche Art der

Dokumentation, Metadaten und Kontextinformationen sind notwendig für

welches Zielpublikum? Inwieweit benötigen historisch belastete Quellen

eine kritische Kommentierung?

2. "Materiell - immateriell - digital" - Aggregatzustände der Kultur?

Im Museum steht ein um 1900 erbauter Tisch. Im Museumsarchiv gibt es zu

diesem Tisch eine Karteikarte mit Informationen und diversen Fotos. Nun

werden Fotos und Kontextinformationen digitalisiert und z.B. in die

Europeana eingespeist. Was passiert in diesem Prozess mit dem Objekt

"Tisch", wenn im digital abrufbaren Datensatz ein dreidimensionales

Objekt mit einer spezifischen Materialität einzig als Fotografie und

Text repräsentiert ist? Dieses Beispiel zeigt: Unsere bisherige

Kategorisierungen von materiell und immateriell oder Objektivierung und

Subjektivierung verändern sich durch die Möglichkeiten digitaler

Realitäten. Wie ist mit diesen Verschiebungen bisher als sicher

geltender Grenzen umzugehen? Welche Theorien, Konzepte und Methoden

müssen angewandt werden, welche Begrifflichkeiten sind tauglich?

Auch wenn klar ist, dass diese Fragen nicht abschließend beantwortet

werden können, möchten wir zur Reflexion und offenen Diskussion

einladen. Besonders wünschenswert sind dialogische Formate mit

Referenten aus museologischer Praxis und Forschung.

3. "Ein Fundus für die Wissenschaft" - Forschen mit digitalen Quellen

Große und weltweit vernetzte Online-Portale wie die Europeana

versprechen unbegrenzten Zugang zu einer Fülle an bislang unbekanntem

oder kaum zugänglichem Quellenmaterial, welches in dieser Breite,

Heterogenität und Qualität keiner Generation zuvor zugänglich war. Aber

was bedeutet diese Option für die tatsächliche Forschungsarbeit? Welchen

wissenschaftlichen Mehrwert können diese Datenbanken liefern? Worin

liegen die Chancen und der Reiz für eine wissenschaftliche Auswertung

der nun vernetzten und damit vergleichbaren heterogenen Quellenbestände?

Welche neuen Themen, Fragestellungen und Inhalte lassen sich aus diesen

Quellen heraus erschließen, wenn sie erstmalig in Beziehung zueinander

gesetzt werden können? Daran schließt sich auch die Frage an, mit

welchen methodischen Werkzeugen, Instrumenten und Zugängen dem Umfang

und der Heterogenität Rechnung getragen werden kann.

Eingeladen sind Erfahrungsberichte aus laufenden und abgeschlossenen

Forschungen, die mit Online-Datenbeständen arbeiten (auch Abschluss- und

Qualifikationsarbeiten).
4. Markt der Möglichkeiten

Während der Konferenz besteht die Möglichkeit für

Digitalisierungsprojekte, Vorgehen und Ziele vorzustellen. In einem

Markt der Möglichkeiten werden die Projekte und insbesondere auch

exemplarische Digitalisate präsentiert.

Bitte senden Sie einen Abstract (max. 3.000 Zeichen) zu Ihrem

Vortragsvorschlag mit einem Kurzlebenslauf bis zum 25.04.2014 an Lina

Franken (lina.franken@lvr.de<mailto:lina.franken@lvr.de>), die auch für Rückfragen per Mail oder

Telefon (0228-9834-262) zur Verfügung steht. Die Vorträge sollen eine

Länge von 30 Min. nicht überschreiten. Geplant ist die Publikation der

Beiträge in einem Tagungsband zeitnah nach der Tagung. Wenn Sie bereits

ein Digitalisierungsprojekt umsetzen und dieses im Markt der

Möglichkeiten vorstellen möchten, wenden Sie sich bitte ebenfalls bis

zum 25.04.2014 an uns.

------------------------------------------------------------------------

Lina Franken

LVR-Institut für Landeskunde und Regionalgeschichte; Endenicher Straße

133; 53115 Bonn

Lina.Franken@lvr.de<mailto:Lina.Franken@lvr.de>

URL zur Zitation dieses Beitrages

<http://hsozkult.geschichte.hu-berlin.de/termine/id=24026>

------------------------------------------------------------------------

H-Soz-u-Kult übernimmt keine Gewähr für die Richtigkeit, Vollständigkeit

oder Aktualität der von unseren Nutzern beigetragenen Inhalte. Bitte

beachten Sie unsere AGB:

<http://www.clio-online.de/agb&gt;.

_________________________________________

HUMANITIES - SOZIAL- UND KULTURGESCHICHTE

 H-SOZ-U-KULT@H-NET.MSU.EDU<mailto:H-SOZ-U-KULT@H-NET.MSU.EDU>

Redaktion:

E-Mail: hsk.redaktion@geschichte.hu-berlin.de<mailto:hsk.redaktion@geschichte.hu-berlin.de>

WWW:    http://hsozkult.geschichte.hu-berlin.de&lt;http://hsozkult.geschichte.hu-berlin.de/>

_________________________________________

--

History

#1 - 2014-02-05 10:56 - Gerhard Gonter (uni)

- Project changed from INBOX to Announce

#2 - 2014-06-07 12:47 - Gerhard Gonter (uni)

- Tracker changed from Support to Reminder

- Due date set to 2014-01-27

- Status changed from New to Closed

- Start date set to 2014-01-27
